/*
* @package      Style for TM Header Account Block
* @description  This section holds specific style redeclarations for
*               TM Header Account Block
*/
#header-login {
  display: inline-block;
  float: left;
  margin-right: 45px;
  position: relative; }
  #header-login div.current a {
    background: none;
    color: white;
    text-decoration: none;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    #header-login div.current a span {
      display: none; }
    #header-login div.current a:after {
      font: 400 25px/1 "fontawesome";
      content: "\f2c0";
      display: inline-block;
      font-weight: normal; }
    #header-login div.current a:hover {
      /*color: #790700;/*#fc5047;*/ }
  #header-login div.current.active a {
    color: #790700;/*#fc5047;*/ }
  #header-login.active-login div.current a:after {
    font: 400 25px/1 "fl-outicons";
    content: "\e03b";
    display: inline-block;
    font-weight: normal; }
  #header-login .header-login-content {
    left: 0; }
    #header-login .header-login-content #create_header_account_error {
      padding: 8px; }
  @media (max-width: 767px) {
    #header-login {
      float: none;
      margin-right: 0; } }

/*
* @section      Style for login wrapper
* @description  This section holds specific style redeclarations for
*               login content wrapper
*/
.header-login-content {
  background: white;
  border-radius: 2px;
  color: #959595;
  display: none;
  overflow: hidden;
  right: 0;
  top: 100%;
  padding: 20px 30px;
  position: absolute;
  width: 370px;
  z-index: 2; }
  .header-login-content.is-logged {
    text-align: center; }
    .header-login-content.is-logged li {
      padding: 10px 0; }
      .header-login-content.is-logged li + li {
        border-top: 1px solid #ebebeb; }
  .header-login-content li {
    padding: 5px; }
  @media (max-width: 479px) {
    .header-login-content {
      padding: 10px 15px;
      width: 290px; } }
  .header-login-content h4 {
    color: #2b2f3e;
    font: 600 18px/1 "Roboto Slab", serif;
    margin: 10px 0;
    text-align: left;
    text-transform: capitalize; }
    @media (max-width: 767px) {
      .header-login-content h4:after {
        display: none; } }
  @media (max-width: 479px) {
    .header-login-content {
      padding: 10px 15px 15px;
      width: 270px; } }
  .header-login-content h4 {
    margin-bottom: 20px; }
  .header-login-content li {
    margin: 0;
    padding: 0; }
    .header-login-content li.login-content {
      text-align: center; }
    .header-login-content li.user-data {
      overflow: hidden; }
      .header-login-content li.user-data img {
        border: 1px solid #ebebeb;
        margin-bottom: 18px; }
      .header-login-content li.user-data p span {
        color: #2b2f3e;
        font: normal 15px/22px "Roboto Slab", serif;
        display: inline-block;
        white-space: nowrap; }
    .header-login-content li ul {
      margin: 0 0 16px; }
      .header-login-content li ul li {
        display: block;
        font: normal 14px/22px "Open Sans", sans-serif;
        overflow: hidden; }
        .header-login-content li ul li a {
          color: #959595; }
          .header-login-content li ul li a:hover {
            color: #790700;/*#fc5047;*/ }
          .header-login-content li ul li a i {
            display: none; }
    .header-login-content li.onecolumn {
      min-width: 205px; }
    .header-login-content li.twocolumns {
      min-width: 405px; }
      .header-login-content li.twocolumns > ul {
        float: left;
        width: 50%; }
  .header-login-content .clearfix > label {
    margin-top: 15px;
    margin-bottom: 10px; }
  .header-login-content .checkbox {
    margin-top: 25px;
    margin-bottom: 25px; }
    .header-login-content .checkbox label {
      color: #790700;/*#fc5047;*/ }
  .header-login-content a.forgot-password {
    color: #790700;/*#fc5047;*/
    display: inline-block;
    margin-top: 15px; }
    .header-login-content a.forgot-password:hover {
      color: #2b2f3e; }
  .header-login-content img {
    max-width: 100%; }
  .header-login-content .form-group {
    margin-bottom: 0; }
    .header-login-content .form-group label {
      margin: 10px 0; }
    .header-login-content .form-group input {
      background-color: white;
      background-position: 98% 16px;
      font-size: 14px;
      height: 50px;
      line-height: 18px;
      margin-bottom: 4px;
      padding-left: 14px; }
    .header-login-content .form-group .form_info {
      color: #f13340; }
  .header-login-content p {
    margin-bottom: 16px; }
    .header-login-content p.submit {
      padding-top: 3px; }
      .header-login-content p.submit .btn-primary1 {
        min-height: 50px;
        padding-top: 10px; }
    .header-login-content p.logout {
      margin: 0;
      overflow: hidden;
      clear: both; }
      .header-login-content p.logout .btn-primary1 {
        min-height: 50px;
        padding-top: 16px; }
  .header-login-content .btn-md {
    width: 100%; }
  .header-login-content .create-account-content .row {
    margin: 0 -3px; }
    .header-login-content .create-account-content .row > div {
      padding: 0 3px; }
  .header-login-content .create-account-content .social-login-buttons div {
    margin-bottom: 15px; }
    .header-login-content .create-account-content .social-login-buttons div.one-element .btn {
      margin-left: 0;
      font-size: 12px;
      line-height: 1.1; }
      .header-login-content .create-account-content .social-login-buttons div.one-element .btn span {
        margin: 0; }
      .header-login-content .create-account-content .social-login-buttons div.one-element .btn:before {
        display: none; }
  .header-login-content .forgot-password-content .signin i {
    margin-right: 5px; }

/*
* @section      Style for social account
*/
.social-login-buttons {
  margin: 0 -4px; }
  .social-login-buttons div {
    margin: 0;
    padding: 0 4px;
    float: left; }
    .social-login-buttons div.one-element {
      width: 100%; }
      .social-login-buttons div.one-element .btn span {
        margin-left: 10px; }
    .social-login-buttons div.two-elements {
      width: 50%; }
      .social-login-buttons div.two-elements .btn span {
        display: none; }
    .social-login-buttons div.three-elements {
      width: 33.33333%; }
      .social-login-buttons div.three-elements .btn span {
        display: none; }
    .social-login-buttons div .btn {
      width: 100%;
      font: bold 15px/28px "Open Sans", Helvetica, Arial, sans-serif;
      color: #fff;
      padding: 9px 15px 7px;
      border-radius: 0; }
      .social-login-buttons div .btn span {
        margin-left: 10px; }
      .social-login-buttons div .btn:before {
        display: inline-block;
        font: normal 21px/1em "FontAwesome"; }
      .social-login-buttons div .btn.btn-login-facebook {
        background-color: #3b5998;
        border: 1px solid #294173;
        box-shadow: inset 0 0 0 1px #6c91cf; }
        .social-login-buttons div .btn.btn-login-facebook:before {
          content: '\f09a'; }
        .social-login-buttons div .btn.btn-login-facebook:hover {
          background-color: #2d4373;
          border-color: #1c2c4d;
          box-shadow: inset 0 0 0 1px #4674c2; }
      .social-login-buttons div .btn.btn-login-google {
        background-color: #df4a32;
        border: 1px solid #bf3822;
        box-shadow: inset 0 0 0 1px #f58265; }
        .social-login-buttons div .btn.btn-login-google:before {
          content: '\f1a0'; }
        .social-login-buttons div .btn.btn-login-google:hover {
          background-color: #c0341e;
          border-color: #942b1a;
          box-shadow: inset 0 0 0 1px #f25b35; }
      .social-login-buttons div .btn.btn-login-vk {
        background-color: #3383c1;
        border: 1px solid #205ca0;
        box-shadow: inset 0 0 0 1px #5eb0e2; }
        .social-login-buttons div .btn.btn-login-vk:before {
          content: '\f189'; }
        .social-login-buttons div .btn.btn-login-vk:hover {
          background-color: #286899;
          border-color: #184476;
          box-shadow: inset 0 0 0 1px #339bda; }

/*
* @section      Style for left and right sidebars
* @description  This section holds specific style redeclarations for
*               left and right sidebars
*/
.tmha-sidebar-left, .tmha-sidebar-right {
  background: #f7f7f7;
  height: 100%;
  position: fixed;
  transition: all 0.3s ease;
  top: 0;
  z-index: 99999;
  overflow: auto;
  max-height: 100%; }

.tmha-sidebar-left {
  left: 0;
  transform: translateX(-100%); }

.tmha-sidebar-right {
  right: 0;
  transform: translateX(100%); }
  .tmha-sidebar-right .tmha-close-btn {
    right: auto;
    left: 19px; }

.tmha-sidebar-left.active {
  left: 0;
  transform: translateX(0); }

.tmha-sidebar-right.active {
  right: 0;
  transform: translateX(0); }

.tmha-close-btn {
  position: absolute;
  top: 15px;
  right: 19px;
  cursor: pointer;
  display: block;
  color: #b0b0b0;
  outline: none !important;
  transition: all 0.3s ease;
  transform: scale(1); }
  .tmha-close-btn:before {
    font: normal 18px/1.1 "FontAwesome";
    content: '\f00d'; }
  .tmha-close-btn:hover {
    color: #333; }

/*
* @section      Style for left and right columns
* @description  This section holds specific style redeclarations for
*               left and right columns
*/
#columns .header-login-content {
  padding: 20px; }
  #columns .header-login-content li.user-data p span {
    display: inline-block; }
  #columns .header-login-content li.user-data img {
    float: none; }
  #columns .header-login-content:not(.is-logged) li {
    width: 100%; }
@media (min-width: 992px) {
  #columns #center_column .social-login-buttons div .btn span {
    display: inline-block;
    font-size: 13px; } }
@media (min-width: 1200px) {
  #columns #center_column .social-login-buttons div .btn span {
    font-size: 15px; } }




/* ====================== */
#header-login .fa.fa-user-o
{
    font-size:24px;
    font-weight:bold;
    color:#fff;
    margin-left:10px;
}
#header-login a
{
    color:#fff;
    padding-left:5px;
    
}